<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Things were very different in my grandfather's ______.</text><choice_g><choice correct="y">day</choice></choice_g></item>
<item><text>At a preliminary ______ the judge announced that the trial would begin on March 21.</text><choice_g><choice correct="y">hearing</choice></choice_g></item>
<item><text>Politically speaking, his jibes were right on ______.</text><choice_g><choice correct="y">target</choice></choice_g></item>
<item><text>He got off at the same ______.</text><choice_g><choice correct="y">station</choice></choice_g></item>
<item><text>I did not give ______ for anyone to print it or copy it.</text><choice_g><choice correct="y">permission</choice></choice_g></item>
<item><text>The children are spending a week at a summer ______.</text><choice_g><choice correct="y">camp</choice></choice_g></item>
<item><text>He waited, watching from the ______.</text><choice_g><choice correct="y">shore</choice></choice_g></item>
<item><text>We were strolling down a tree-lined ______.</text><choice_g><choice correct="y">avenue</choice></choice_g></item>
<item><text>The enemy was now in ______.</text><choice_g><choice correct="y">retreat</choice></choice_g></item>
<item><text>He made a few factual errors in his ______ on Rembrandt.</text><choice_g><choice correct="y">remarks</choice></choice_g></item>
</body>
</exercise>
</batch>

